import React from 'react';
export default function HealthCross(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M327-120v-207H120v-307h207v-206h307v206h206v307H634v207zm60-60h187v-207h206v-187H574v-206H387v206H180v187h207zm93-300" })));
}
